@charset "euc-jp";

/*
	Site Name: connetta WEB Smart3
	Description: common detail setting
	Version: 1.0
	Author: DIS_ART_WORKS
*/


/*===== CONTENTS ===========================================

	1: CLEARFIX
	2: EACH MODULE

==========================================================*/


/*===== 1: CLEARFIX ======================================*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
}

/*\*/
* html .clearfix{ height:1%; }
.clearfix{ display:block; }
/**/


/*===== 2: EACH MODULE ===================================*/

h1 {

}


h2 {
	height: 35px;
	margin:0;
	padding:19px 20px 1.4em;
	color: #555555;
	font-size: 1.2em;
	line-height:1;
	font-weight: bold;
	background: url("../common/head2.gif") left top repeat-x;
	
}

table th {
	font-weight: normal;
}

/* header
--------------------*/

p#headerLead {
	color:#42332c;
	font-size:0.95em;
	line-height:1;
}

#header {
	position:relative;
	
}

#header h1,#header p#title {
	margin:0 1px;
	padding:0;
}


#header ul{
	position: absolute;
	margin:0;
	padding:0;
	right: 12px;
	top: 64px;
	height: 12px;
	list-style: none;
}

#header ul li{
	float: right;
	margin-left: 10px;
	height:12px;
	line-height:12px;
	background: url(../common/headerArrow.gif) left center no-repeat;
	padding: 0 0 0 11px;
}

#header ul li a{

}

#header #headerBaseSection {
	position: absolute;
	left: 650px;
	top: 27px;
	width:284px;
	height:51px;
	line-height: 51px;
	padding:0 3px 3px;
	background: url(../common/searchBg.gif) right top no-repeat; 
}

#header #headerBaseSection span {
	display: none;
}

#header #headerBaseSection form#cse-search-box{
	position: absolute;
	top: 0;
	right:0;
	margin:0;
	padding:0;
	height: 19px;
	width: 264px;
	display: inline-block;
}



#header #headerBaseSection input#search-word{
	position: absolute;
	top: 1px;
	right: 20px;
	display: block;
	border:none;
	margin:0;
	padding:0;
	width:139px;
	height:18px;
	line-height: 18px;
}
#header #headerBaseSection input#search-submit{
	display:block;
	position: absolute;
	top:1px;
	right:0;
	margin:0;
	padding:0;
}



/* Gnavi
----------------------- */
ul#Gnavi {
	clear:both;
	padding:0 0 0 0;
	margin: 0 0 7px;
	height: 56px;
	/*height:500px;*/
	line-height:56px;
	list-style: none;
}


ul#Gnavi li.gmenu_tog {
	float: left;
	padding:0;
	margin:0;
}
ul#Gnavi li.gmenu_tog a{
	display: block;
	width:135px;
	height: 56px;
	margin-right:1px;
	cursor:pointer;
}

ul#Gnavi li.gmenu_tog a#Gnavi01{background: url(../common/gnavi01.gif) left top no-repeat;}
ul#Gnavi li.gmenu_tog a#Gnavi01:hover{background-position: left bottom;}
ul#Gnavi li.current a#Gnavi01{background-position: left bottom;}


ul#Gnavi li.gmenu_tog a#Gnavi02{background: url(../common/gnavi02.gif) left top no-repeat;}
ul#Gnavi li.gmenu_tog a#Gnavi02:hover{background-position: left bottom;}
ul#Gnavi li.current a#Gnavi02{background-position: left bottom;}


ul#Gnavi li.gmenu_tog a#Gnavi03{background: url(../common/gnavi03.gif) left top no-repeat;}
ul#Gnavi li.gmenu_tog a#Gnavi03:hover{background-position: left bottom;}
ul#Gnavi li.current a#Gnavi03{background-position: left bottom;}


ul#Gnavi li.gmenu_tog a#Gnavi04{background: url(../common/gnavi04.gif) left top no-repeat;}
ul#Gnavi li.gmenu_tog a#Gnavi04:hover{background-position: left bottom;}
ul#Gnavi li.current a#Gnavi04{background-position: left bottom;}


ul#Gnavi li.gmenu_tog a#Gnavi05{background: url(../common/gnavi05.gif) left top no-repeat;}
ul#Gnavi li.gmenu_tog a#Gnavi05:hover{background-position: left bottom;}
ul#Gnavi li.current a#Gnavi05{background-position: left bottom;}


ul#Gnavi li.gmenu_tog a#Gnavi06{background: url(../common/gnavi06.gif) left top no-repeat;}
ul#Gnavi li.gmenu_tog a#Gnavi06:hover{background-position: left bottom;}
ul#Gnavi li.current a#Gnavi06{background-position: left bottom;}


ul#Gnavi li.gmenu_tog a#Gnavi07{background: url(../common/gnavi07.gif) left top no-repeat; margin-right:0;}
ul#Gnavi li.gmenu_tog a#Gnavi07:hover{background-position: left bottom;}
ul#Gnavi li.current a#Gnavi07{background-position: left bottom;}


ul#Gnavi li.gmenu_tog a span{
	display: none;
}


/*--- スライド部分 ---*/
ul#Gnavi li.gmenu_tog{
	position:relative;
	display: block;
	cursor:pointer;
		z-index: 8;
}

ul#Gnavi li.gmenu_tog ul.gmenu_sli {
	float: none;
	background: none;
	display: none;
	position:absolute;
	margin:0;
	padding:0;
	left: 0;
	top: 56px;
	width:133px;
	list-style: none;
	z-index: 9;
}

ul#Gnavi li.gmenu_tog ul.gmenu_sli li {
	padding:0;
	margin:0;
	/*height: 40px;
	line-height: 40px;*/
}

ul#Gnavi li.gmenu_tog ul.gmenu_sli li a {
	/*height: 39px;*/
	min-height:39px;
height:auto !important;
height:39px;

	width:121px;
	line-height: 16px;
	/*line-height: 39px;*/
	padding: 10px 5px 0;
	margin: 0;
	display:block;
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	color:#583975;
	background-color: #f9fcfe;
	text-decoration: none;
	font-weight: bold;
	font-size:0.8em;
}

ul#Gnavi li.gmenu_tog ul.gmenu_sli li a:hover {
	background-color: #EFF3F5;
	color:#3c488c;
	text-decoration: none;
}


/* side Info 
-----------------------*/
/*news*/
#sideInfo{

}
#sideInfo h2 {
	position:relative;
	height:61px;
	width:241px;
	padding: 0;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	background: url("../common/sideInfoH2Bg.gif") left top no-repeat;
	background-color: none;
}

#sideInfo h2 a.newsBtn {
	position:absolute;
	display:hidden;
	top:20px;
	right:18px;
	width:86px;
	padding:0;
	margin:0;
}
#sideInfo .article{
	padding:0 0 0;
	margin:0 0 18px;
	_margin:0 0 0;
	background: url("../common/sideInfoDlBg.gif") left bottom repeat-y;
	
	
}

#sideInfo .article dl {
	padding:0 17px 18px;
	margin:0 0 0;
	color:#342c24;
	min-height: 175px;
	height: auto !important;
	height: 175px;
	background: url("../common/sideInfoBg.gif") left bottom no-repeat;
}

#sideInfo .article dl dt {
	border-top: 1px solid #a2a0af;
	padding:12px 10px;
	
	line-height:1;
	font-weight: normal;
}

#sideInfo .article dl dd {
	display: block;
	padding: 7px 12px;
	line-height:1.4;
}


#sideColumn ul#sideBanner{
	list-style: none;
	margin:12px 0 0;
	padding:0;
}

#sideColumn ul#sideBanner li{
	margin:0 0 12px;
	padding:0;
}

#sideColumn ul#sideBanner li a{
	margin:0;
	padding:0;
}




/* pageEntry
--------------------*/
#pageEntry{
	position:relative;
	height:89px;
	margin:0 0 1.4em;
	z-index: 1;
	background:url(../common/pageEntryBg.gif) left top no-repeat;
}

#pageEntry p.subEntry{
	position:absolute;
	top:0;
	left:0;
	padding:4px 0 0 20px;
	color:#FFFFFF;
	font-size: 1em;
	line-height: 1;
	z-index: 3;
	font-weight: normal;
}

#pageEntry h1{
	position:absolute;
	top:25px;
	left:0;
	padding:0 20px 0;
	color: #555555;
	font-size: 1.4em;
	height: 59px;
	line-height: 59px;
	font-weight: bold;
	z-index: 2;
}

#pageEntryB{
	position:relative;
	height:106px;
	margin:0 0 1.4em;
	z-index: 1;
	background:url(../common/pageEntryBBg.gif) left top no-repeat;
}

#pageEntryB p.subEntry{
	position:absolute;
	top:0;
	left:0;
	margin: 0;
	padding:0 0 0 20px;
	color:#FFFFFF;
	font-size: 1em;
	height: 42px;
	line-height: 42px;
	font-weight: normal;
	z-index: 3;
}

#pageEntryB h1{
	position:absolute;
	top:42px;
	left:0;
	padding:0 20px 0;
	color: #555555;
	font-size: 1.4em;
	height: 59px;
	line-height: 59px;
	font-weight: bold;
	z-index: 2;
}

/* menu
--------------------*/
#menu {
	padding: 0;
	width: 220px;
}


#menu dl.menu {
	margin-bottom:20px;
	
}

#menu dl.menu dt {

	margin:0;
	padding:0;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	height:42px;
	line-height:42px;
	border-bottom: 1px solid #adb9c2;
	background: url("../common/sideMenu.gif") left top no-repeat;
	
}

#menu dl.menu dd {
	margin:0;
}

#menu dl.menu dd a {
	display:block;
	padding: 0;
	color: #321152;
	font-weight: bold;
	background:url(../images/page/sideMenuDd.gif) left top no-repeat;
}

#menu dl.menu dd a:hover {
	color: #3b478c;
}


#menu dl.menu dd a.menu_torg{
	cursor:pointer;
	color: #669966;
}

#menu dl.menu dd ul.menu_slide,
#menu dl.menu dd ul.menu_display {
	
	list-style: none;
	margin: 0;
	padding:0 0 15px;
	border-bottom :1px solid #cccccc;
	background:url(../images/page/sideMenuUlBg.gif) left bottom no-repeat;
}

#menu dl.menu dd ul.last {
	border-bottom :none;
}

#menu dl.menu dd ul.menu_slide {
	display: none;
}

#menu dl.menu dd ul.menu_display {
	display: block;
}

#menu dl.menu dd ul.menu_slide li,
#menu dl.menu dd ul.menu_display li {
	border-left :1px solid #cccccc;
	border-right :1px solid #cccccc;
	border-bottom :1px solid #cccccc;
}

#menu dl.menu dd ul.menu_slide li a,
#menu dl.menu dd ul.menu_display li a {
	display:block;
	width: 178px;
	padding: 0 15px 0 25px;
	line-height: 39px;
	font-weight: normal;
	color: #321152;
	background:none;
	background-color: #f9f9f9;
}

#menu dl.menu dd ul.menu_slide li a:hover ,
#menu dl.menu dd ul.menu_display li a:hover{
	color: #3b478c;
}

#siteMenu{
	margin:23px 0;
	list-style-type: none;
	
}

#siteMenu li{
	margin-bottom:7px;
}


/* table
--------------------*/
table.stripedtable {
}

table.stripedtable tr {
	background-color:#F2F2F2;
}

table.stripedtable tr.evenline {
	background-color:#FFFFFF;
}


/* footer
--------------------*/
ul#bottomBanner {
	padding: 0;
	margin:0;
	line-height: 1;
	list-style-type:none;
}

ul#bottomBanner {
	margin:0;
	padding:10px 0 0;
	text-align:center;
	line-height: 1;
	list-style-type:none;
	background:url(../common/bottomBg01.gif) no-repeat ;
}


ul#bottomBanner li{
	display:inline;
	margin:0;
	padding:0 3px;
}

ul#bottomBanner li a, ul#bottomBanner li a:hover{
	text-decoration: none;
}


#footer {
	margin:0;
	padding: 10px 0 25px;
	color: #2a2a2a;
}

#footer p#footerLead {
	color:#666565;
	padding:0;
	text-align: center;
}

#footer ul#footerMenu{
	margin:0 0 13px;
	padding:2px 26px;
	background:url(../common/footerMenuBg.gif) left top no-repeat #ebebe8;
}

#footer ul#footerMenu li {
	float:left;
	display:inline;
	padding: 0 11px;
	font-size: 0.9em;
	background:url(../common/footerMenuLiBg.gif) right top no-repeat #ebebe8;
}

#footer ul#footerMenu li a {
	color: #2a2a2a;
	height:33px;
	line-height: 33px;
}

#footer ul#footerMenu li a:hover {
	text-decoration: underline;
}

#footer p#footerCopyright {
	text-align: center;
	color: #4e4e4e;
	font-size: 0.85em;
	margin-bottom: 28px; 
}


/* others
--------------------*/
p.pageTop {
	clear:both;
	text-align:right;
	padding:0 0 0;
	margin-bottom:10px;
}

table#pageNavi {
	margin:20px auto 10px;
	font-size:0.8em;
}

table#pageNavi td.perv {
	text-align:right;
}

table#pageNavi td.just {
	text-align:center;
	width:12em;
	white-space:nowrap;
	color:#666666;
}

p#pageNavi td.next {
	text-align:left;
}

#pageNavi .perv span,
#pageNavi .next span
 {
	color:#BBBBBB;
}



/* Navigation
--------------------*/
#contentWrapper ul#navi {
	display:inline-block;
	margin:0 0 2px;
	padding:0;
}

#contentWrapper ul#navi:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;

}

/*\*/
* html #contentWrapper ul#navi{ height:1%; }
#contentWrapper ul#navi{ display:block; }
/**/

#contentWrapper ul#navi li {
	float:left;
	height:1em;
	padding-left: 14px;
	margin-right: 9px;
	list-style-type:none;
	color: #42332c;
	font-size:14px;
	line-height:1em;
	background:url(../common/naviLiBg.gif) left center no-repeat;
}

#contentWrapper ul#navi li.home {
	padding:0;
	background:none;
}

#contentWrapper ul#navi li a{
	color:#42332c;
}

#contentWrapper ul#navi li a:hover {
	text-decoration: underline;
}


/* fck editor
--------------------*/
.fck_tray {
	margin: 0 0 40px;
	text-align:left;
}
.fck_tray a {
	text-decoration:underline;
}


.fck_tray table{
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	margin:10px auto 15px;
}

.fck_tray table td {
	border:1px solid #CCCCCC;
	padding:3px 5px;
}

.fck_tray li{
 margin:0 0 0 5px;
}


/* facebox
------------------*/

.faceBoxImg{

	width: 100%;
	margin:0;
	text-align:center;

}
